Better ListView Class Reference |

# BetterListViewAddress.Equals Method

Determines whether the specified Object is equal to this instance.

public override bool Equals(
object obj
);

#### Parameters

obj
  The Object to compare with this instance.

#### Return Value

`True` if the specified Object is equal to this instance; otherwise, `false`.

#### Exceptions

Exception Type | Condition
--- | ---
NullReferenceException | The obj parameter is null.

#### See Also

BetterListViewAddress Class | ComponentOwl.BetterListView Namespace